Bug 1294707 - [abrt] plasma-workspace: KCrash::defaultCrashHandler(): ksmserver killed by SIGSEGV
[abrt] plasma-workspace: KCrash::defaultCrashHandler(): ksmserver killed by S...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plasma-workspace (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d0663fa2fe6ade101b042763add...
:
Depends On: 1313811
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-29 17:09 EST by Chris Hubick
Modified: 2016-12-20 12:27 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:27:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.82 KB, text/plain)
2015-12-29 17:09 EST, Chris Hubick
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-29 17:09 EST, Chris Hubick
no flags Details
File: core_backtrace (6.28 KB, text/plain)
2015-12-29 17:09 EST, Chris Hubick
no flags Details
File: dso_list (14.67 KB, text/plain)
2015-12-29 17:09 EST, Chris Hubick
no flags Details
File: environ (1.54 KB, text/plain)
2015-12-29 17:09 EST, Chris Hubick
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-29 17:09 EST, Chris Hubick
no flags Details
File: maps (67.48 KB, text/plain)
2015-12-29 17:09 EST, Chris Hubick
no flags Details
File: mountinfo (3.40 KB, text/plain)
2015-12-29 17:09 EST, Chris Hubick
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-29 17:09 EST, Chris Hubick
no flags Details
File: open_fds (185 bytes, text/plain)
2015-12-29 17:09 EST, Chris Hubick
no flags Details
File: proc_pid_status (1013 bytes, text/plain)
2015-12-29 17:09 EST, Chris Hubick
no flags Details
File: var_log_messages (316 bytes, text/plain)
2015-12-29 17:09 EST, Chris Hubick
no flags Details

  None (edit)
Description Chris Hubick 2015-12-29 17:09:03 EST
Version-Release number of selected component:
plasma-workspace-5.5.0-4.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/ksmserver
crash_function: KCrash::defaultCrashHandler
executable:     /usr/bin/ksmserver
global_pid:     1599
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 KCrash::defaultCrashHandler at ../../src/kcrash.cpp:431
 #3 QXcbWindow::handleClientMessageEvent at qxcbwindow.cpp:1943
 #4 QXcbConnection::handleXcbEvent at qxcbconnection.cpp:1080
 #5 QXcbConnection::processXcbEvents at qxcbconnection.cpp:1527
 #6 QObject::event at kernel/qobject.cpp:1239
 #7 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:3716
 #8 QApplication::notify at kernel/qapplication.cpp:3499
 #9 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp:965
 #10 QCoreApplication::sendEvent at kernel/qcoreapplication.h:224
 #11 QCoreApplicationPrivate::sendPostedEvents at kernel/qcoreapplication.cpp:1593
Comment 1 Chris Hubick 2015-12-29 17:09:09 EST
Created attachment 1110361 [details]
File: backtrace
Comment 2 Chris Hubick 2015-12-29 17:09:10 EST
Created attachment 1110362 [details]
File: cgroup
Comment 3 Chris Hubick 2015-12-29 17:09:12 EST
Created attachment 1110363 [details]
File: core_backtrace
Comment 4 Chris Hubick 2015-12-29 17:09:13 EST
Created attachment 1110364 [details]
File: dso_list
Comment 5 Chris Hubick 2015-12-29 17:09:14 EST
Created attachment 1110365 [details]
File: environ
Comment 6 Chris Hubick 2015-12-29 17:09:15 EST
Created attachment 1110366 [details]
File: limits
Comment 7 Chris Hubick 2015-12-29 17:09:16 EST
Created attachment 1110367 [details]
File: maps
Comment 8 Chris Hubick 2015-12-29 17:09:17 EST
Created attachment 1110368 [details]
File: mountinfo
Comment 9 Chris Hubick 2015-12-29 17:09:18 EST
Created attachment 1110369 [details]
File: namespaces
Comment 10 Chris Hubick 2015-12-29 17:09:19 EST
Created attachment 1110370 [details]
File: open_fds
Comment 11 Chris Hubick 2015-12-29 17:09:20 EST
Created attachment 1110371 [details]
File: proc_pid_status
Comment 12 Chris Hubick 2015-12-29 17:09:21 EST
Created attachment 1110372 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 09:34:54 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 12:27:59 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.